<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/containerWrapper"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_background"
    android:orientation="vertical"
    android:paddingStart="@dimen/game_detail_item_horizontal_padding"
    android:paddingEnd="@dimen/game_detail_item_horizontal_padding">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:paddingBottom="11dp"
        android:textColor="@color/text_primary"
        android:textSize="18sp"
        android:textStyle="bold"
        tools:text="大图" />

    <com.gh.gamecenter.common.view.WrapContentDraweeView
        android:id="@+id/imageIv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:placeholderImage="@drawable/occupy"
        app:roundedCornerRadius="5dp" />

</LinearLayout>
